@charset "UTF-8";
/**
* Eric Meyer's Reset CSS v2.0
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, textarea {
  margin: 0;
  margin-top:1%;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section, time {
  display: block;
}

body {
  line-height: 1;
  color: black;
  background: white;
}

a {
  color: inherit;
  text-decoration: none;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* meyerweb css reset end */

textarea:focus, input:focus {
  outline: 0;
}

input {
  border-width: 0;
}

em {
  font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
}

.group:before,
.group:after {
  content: " ";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  zoom: 1; /* ie 6/7 */
}

embed,
img,
object,
video {
  max-width: 100%;
}
sup {
  font-size: 58.3%;
  vertical-align: text-top;
}
sub {
  font-size: 58.3%;
  vertical-align: text-bottom;
}
.no-space-between-inline-blocks {
  *letter-spacing: normal; /*reset IE < 8*/
  letter-spacing: -0.31em; /*webkit*/
  word-spacing: -0.43em; /*IE < 8 && gecko*/
}
/*restore spacing on inner elements*/
.no-space-between-inline-blocks > * {
  letter-spacing: normal;
  word-spacing: normal;
}
.displace {
  left: -5000px;
  position: absolute;
}
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*,
*:after,
*:before {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
html {
  font-size: 16px;
}
body {
  color: #000000;
  font-family: Archivo, sans-serif;
  font-size: 29.16667px;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 0;
  text-decoration: none;
}
.global_container_ {
  float: none;
  height: 638px;
  margin: 0 auto;
  min-height: 638px;
  position: relative;
  width: 1011px;
  background: #ffffff;
}
.rectangle-1 {
  height: 246px;
  left: 50%;
  position: absolute;
  top: 0;
  width: 1001px;
  border-bottom: 10px solid #ff0060; /*stroke*/
  background: url(images/rectangle_1.jpg) no-repeat -5px -5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
  margin-left: -505.5px;
}
.logo {
  left: 50%;
  position: absolute;
  top: 90px;
  width: 401px;
  margin-left: 54.5px;
}
.wrapper {
  height: 95px;
  margin: 0 auto;
  position: relative;
  width: 399px;
}
.col {
  left: 50%;
  min-height: 94px;
  padding: 21px 11px 19px;
  position: absolute;
  top: 0;
  width: 366px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #ffffff;
  margin-left: -166.5px;
}
.row {
  margin: 0 0 0 63px;
  position: relative;
}
.zest {
  float: left;
  margin: 0 4px 0 0;
}
.consult {
  float: left;
}
.text {
  display: block;
  left: 30px;
  margin: 7px auto 0;
  position: relative;
}
.logo_zc {
  left: 50%;
  position: absolute;
  top: 0;
  margin-left: -199.5px;
}
.logo_zc-copy {
  display: block;
  left: 153px;
  margin: 308px auto 0;
  position: relative;
}
.ellipse-1-copy-holder {
  left: 50%;
  padding: 12px 0 14px;
  position: absolute;
  top: 103px;
  width: 339px;
  -webkit-border-radius: 169.27px/166.95px;
  -moz-border-radius: 169.27px/166.95px;
  border-radius: 169.27px/166.95px;
  background: #ff0060;
  margin-left: -416.5px;
}
.ellipse-1-copy-2 {
  display: block;
  margin: 0 auto;
  width: 312px;
  -webkit-border-radius: 155.98px/153.86px;
  -moz-border-radius: 155.98px/153.86px;
  border-radius: 155.98px/153.86px;
}
.text-2-old {
  left: 50%;
  position: relative;
  top: 312px;
  width: 385px;
  color: #ff0060;
  font-family: Roboto, sans-serif;
  font-size: 33.33333px;
  font-stretch: condensed;
  font-weight: bold;
  line-height: 34px;
  margin-left: -34.5px !important;
}
.text-3 {
  left: 50%;
  position: absolute;
  top: 259px;
  color: #040404;
  font-family: Roboto, sans-serif;
  font-size: 35px;
  font-stretch: condensed;
  font-weight: bold;
  line-height: 35px;
  text-align: left;
  margin-left: -34.5px !important;
}
.text-2 {
  left: 50%;
  position: relative;
  color: #ff0060;
  top: 350px;
  width: 418px;
  font-family: Roboto, sans-serif;
  font-size: 33.33333px;
  line-height: 20px;
  text-align: left;
  margin-left: -34.5px !important;
}
.text-4 {
  left: 50%;
  position: relative;
  top: 350px;
  width: 418px;
  font-family: Roboto, sans-serif;
  font-size: 33.33333px;
  line-height: 20px;
  text-align: left;
  margin-left: -34.5px !important;
}
.text-5 {
  left: 50%;
  position: absolute;
  top: 471px;
  color: #ff0060;
  font-weight: 600;
  line-height: 29.16667px;
  margin-left: -454.5px;
}
.text-6 {
  left: 50%;
  position: absolute;
  top: 472px;
  color: #ff0060;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 29.16667px;
  margin-left: -216.5px;
}
.text-7 {
  left: 50%;
  position: absolute;
  top: 540px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 29.16667px;
  margin-left: -215.5px;
}
.rectangle-3 {
  height: 28px;
  left: 50%;
  position: absolute;
  top: 481px;
  width: 129px;
  background: #ff0060;
  margin-left: 13.5px;
}
.text-8 {
  left: 50%;
  position: absolute;
  top: 480px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 29.16667px;
  margin-left: 13.5px;
  padding:1px;
}
.text-9 {
  left: 50%;
  position: absolute;
  top: 542px;
  color: #ff0060;
  font-weight: 600;
  line-height: 29.16667px;
  margin-left: -454.5px;
}
.rectangle-2 {
  height: 153px;
  left: 50%;
  position: absolute;
  top: 462px;
  width: 2px;
  background: rgba(0, 0, 0, 0.5);
  margin-left: -252.5px;
}
.rectangle-2-copy {
  height: 153px;
  left: 50%;
  position: absolute;
  top: 462px;
  width: 2px;
  background: rgba(0, 0, 0, 0.5);
  margin-left: -31.5px;
}
.text-style {
  text-transform: uppercase;
}
.colorffffff {
  color: #ffffff;
}
.colorff0060 {
  color: #ff0060;
}
.color000000 {
  color: #000000;
}
.text-style-3 {
  color: #ff0060;
  text-transform: uppercase;
}
.text-style-2 {
  color: #000000;
  text-transform: uppercase;
}

.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr; /* Two columns with equal width */
  gap: 20px; /* Gap between grid items */
}

.grid-item {
  background-color: #f0f0f0;
  padding: 20px;
  border-radius: 5px;
}
